/* About Us Page */
.about_us .about_hero img {
	height: 100vh;
	object-fit: cover;
}

.about_us .fullscreen-slider .slider-item .content-inner,
.about_us .title-text-header {
	margin: unset !important;
	text-align: left;
	margin-left: 8% !important;
}
.about_us .fullscreen-slider .slider-item .content_wrapper .about_title,
.about_us .hero_about .content_wrapper .about_title {
	width: 55% !important;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	row-gap: 1rem;
}
.about_us .title-text-header {
	padding-left: unset !important;
}
.about_us .fullscreen-slider .slider-item .content_wrapper .about_title h1,
.about_us .hero_about .about_title h1 {
	color: #fff !important;
	font-size: 30px !important;
	font-weight: 500 !important;
}
.about_us
	.fullscreen-slider
	.slider-item
	.content-inner
	.slider-descr
	.heading5,
.about_us .hero_about .about_hero_desc .heading5 {
	font-size: 18px;
	/* color: #fff !important; */
	position: relative;
	letter-spacing: 1px;
	margin-top: 15px px;
	font-weight: 500;
}
/* Our mission */
.about_us .our_mission,
.our_team {
	background-color: var(--bg-dark-secondary);
}
.mission_main_box {
	padding: 3rem !important;
	border-radius: 15px !important;
	position: relative;
}
.mission_main_box p {
	font-size: 20px !important;
	letter-spacing: 0.2 !important;
}
.mission_main_box .quote-left {
	position: absolute;
	font-size: 5rem;
	color: #96d85b !important;
	top: -25%;
	left: -9%;
	/* filter: drop-shadow(2px 4px 6px #0a2540); */
}
.mission_main_box .quote-right {
	position: absolute;
	font-size: 6rem;
	color: #96d85b !important;
	bottom: -30%;
	right: 0;
	filter: drop-shadow(2px 4px 6px #0a2540);
}
.mission_main_box .founder_pic {
	position: absolute;
	right: 6%;
	top: -25%;
}
.mission_btn_wrapper .name_block {
	background-color: #96d85b;
	color: #000;
	padding: 0.8rem 1.5rem;
	font-size: 16px;
	font-weight: 600;
	border-top-right-radius: 25px;
	border-bottom-left-radius: 25px;
}
.mission_btn_wrapper .position_block {
	margin-left: 2rem;
	font-size: 18px;
}
.our_team .team-item {
	margin-right: unset !important;
}
.our-team .team-item .box-content h4 {
	text-transform: capitalize !important;
	font-weight: 600 !important;
	letter-spacing: 0.1px;
}
.about_us .custom-title {
	position: relative;
	/* text-align: center; */
}
.about_us .custom-title ::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 0%;
	height: 7px;
	width: 30%;
	border: solid 2px #81c6d9;
	border-color: #96d85b transparent transparent transparent;
	border-radius: 50%;
}
.about_us .about-content p {
	letter-spacing: 1.5px !important;
}

.stats_section {
	background-color: #f4f4f6;
}
.stats_section .stats-content h2,
.stat-card p,
h5,
h1 {
	color: var(--text-color-dark) !important;
}
.stats_section .stats-content h2,
.stat-card p,
h2 {
	color: #fff !important;
}
/* .stats_section .stats-content::after {
	content: "";
	height: 23vh;
	position: absolute;
	width: 100%;
	border-color: #96d85b;
	border-radius: 50%;
	transform: rotateX(39deg);
	transform: rotateY(117deg);
	border: 4px solid #96d85b;
	left: -33%;
	top: -17%;
} */
.stats_section {
	background-size: cover;
	background-image: url(../../images/about/earth-picture.webp);
	/* background-image: url(https://cdn.pixabay.com/photo/2013/07/12/12/54/world-map-146505_640.png); */
	/* background-position: center; */
	background-repeat: no-repeat;
}
.team-img-div .team-item:hover .box-img img {
	-webkit-filter: unset;
	filter: unset;
}
.stats-card-wrapper {
	display: grid;
	grid-template-columns: auto;
	column-gap: 1rem;
}
.stats-card-wrapper .stat-card {
	background-color: var(--bg-white);
	/* border-bottom: 1px solid var(--bg-dark-secondary); */
	margin-bottom: 1.5rem;
	padding: 1rem;
	border-radius: 6px;
	box-shadow: 2px 2px 4px #cdcdcd;
	/* text-align: center; */
	/* width: 100%; */
	transition: all 0.4s ease-in;
	border-radius: 6px;
}
.stats-card-wrapper .stat-card:hover {
	box-shadow: unset;
	cursor: pointer;
	/* background-color: rgb(226, 243, 76); */
}
.stats-card-wrapper .stat-card .stat-foot {
	display: flex;
	align-items: center;
	margin-bottom: 1.2rem;
}
.stats-card-wrapper .stat-card .stat-foot h5 {
	font-size: 16px !important;
}
.stats-card-wrapper .stat-card h1 {
	font-size: 35px !important;
}
.stats_section .stat_bg {
	height: 100px;
	width: 100px;
	border-radius: 50%;
	filter: blur(20px);
	background-color: #177f46;
}
.text-md-right {
	text-align: right !important;
}
.parteners_block {
    display: flex;
    align-items: center;
    height: auto;
    width: 100%;
}
.parteners_block a {
    display: block !important;
}

@media (max-width: 480px) {
	.about_us .fullscreen-slider .slider-item .content_wrapper .about_title,
	.about_us .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.about_us .fullscreen-slider .slider-item .content_wrapper .about_title h1,
	.about_us .hero_about .about_title h1 {
		font-size: 26px !important;
	}
	.about_us
		.fullscreen-slider
		.slider-item
		.content-inner
		.slider-descr
		.heading5,
	.about_us .hero_about .about_hero_desc .heading5 {
		font-size: 16px;
	}
	.about_us .fullscreen-slider .slider-item .content-inner,
	.about_us .title-text-header {
		margin-left: 4% !important;
	}
	.about_us .stats_section h3 {
		font-size: 26px !important;
	}
	.mission_main_box .founder_pic {
		all: unset !important;
	}
	.mission_main_box {
		padding: 1rem !important;
		margin: 0.1rem !important;
	}
	.mission_main_box p {
		font-size: 16px !important;
	}
	.mission_main_box .quote-left {
		position: absolute;
		font-size: 2.5rem;
		top: -9%;
		left: -8%;
		/* filter: drop-shadow(2px 4px 6px #0a2540); */
	}
	.our_mission .title-main {
		font-size: 28px !important;
	}
	.mission_btn_wrapper {
		flex-direction: column !important;
		margin: 2rem 0 !important;
	}
	.mission_btn_wrapper .name_block {
		/* padding: 0.8rem 5.5rem !important; */
	}
	.mission_btn_wrapper .position_block {
		margin-left: unset !important ;
		margin-top: 0.8rem !important;
	}
	.about_us .our-team .team-item {
		width: 50% !important;
	}

	.mby-2 {
		margin: 2rem 0 !important;
		text-align: left !important;
	}
	.stats_section {
		background-position: center center !important;
	}
	.parteners_block {
		display: grid;
		align-items: center;
		grid-template-columns: 1fr 1fr;
		overflow-x: hidden;
	}
	.img-sm-height a {
		height: 70px;
	}
	.img-sm-height a img {
		height: 100%;
	}
	.parteners_block .mx-4 {
		margin: unset !important;
	}
}

/* Tablet and portrait mode */
@media (min-width: 768px) and (max-width: 1024px) {
	.about_us .fullscreen-slider .slider-item .content_wrapper .about_title,
	.about_us .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.about_us .fullscreen-slider .slider-item .content-inner,
	.about_us .title-text-header {
		margin-left: 4% !important;
	}
	.mission_main_box .founder_pic {
		all: unset !important;
	}
	.mission_main_box .founder_pic img {
		height: 400px !important;
		object-fit: fill;
	}
	.about_us .about_content .col-md-7 {
		flex: 100% !important;
		max-width: 100% !important;
	}
	.mission_main_box {
		flex-direction: column !important;
	}
	.mission_btn_wrapper {
		margin: 2rem 0 !important;
	}
	.quote-left {
		font-size: 3.5rem !important;
		top: -17% !important;
	}
	.mission_main_box {
		padding: 1.5rem !important;
		margin: 0.1rem !important;
	}
	.about_us .our-team .team-item {
		width: 50% !important;
	}
	/* .parteners_block{
		display: grid;
		align-items: center;
		grid-template-columns: 1fr 1fr;
		overflow-x: hidden;
	} */
	/* .img-sm-height a{
		height: 70px;
	}
	.img-sm-height a img{
		height: 100%;
	} */
	/* .about_us .fullscreen-slider .slider-item .content-inner .slider-descr h5 {
		font-size: 14px;
	} */
}

@media only screen and (max-width: 600px) {
	.about_us .fullscreen-slider .slider-item .content_wrapper .about_title,
	.about_us .hero_about .content_wrapper .about_title {
		width: unset !important;
	}
	.about_us .fullscreen-slider .slider-item .content-inner,
	.about_us .title-text-header {
		margin-left: 4% !important;
	}

	.mission_main_box .founder_pic {
		all: unset !important;
		text-align: center !important;
	}
	.mission_main_box .founder_pic img {
		/* height: 400px !important; */
		width: 70% !important;
		object-fit: fill;
	}
	.about_us .about_content .col-md-7 {
		flex: 100% !important;
		max-width: 100% !important;
	}
	.mission_main_box {
		flex-direction: column !important;
	}
	.mission_btn_wrapper {
		margin: 2rem 0 !important;
	}
	.quote-left {
		font-size: 2.5rem !important;
		top: -8% !important;
	}
	.mission_main_box {
		padding: 1.5rem !important;
		margin: 0.1rem !important;
	}
	.about_us .our-team .team-item {
		width: 50% !important;
	}
	.parteners_block {
		display: grid;
		align-items: center;
		grid-template-columns: 1fr 1fr;
		overflow-x: hidden;
	}
	.img-sm-height a {
		height: 70px;
	}
	.img-sm-height a img {
		height: 100%;
	}
}
